/* 
templatemo.com 395 urbanic
*/

/* 
Urbanic Template 
http://www.templatemo.com/preview/templatemo_395_urbanic 
*/


body, html { overflow-x:hidden; }

body {
    background-color: #ffffff;
    font-family:  'Open Sans', Arial, Helvetice Neue, sans-serif;
    font-size: 12px;
	
	font-weight: 300; 
	font-style: normal; 
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}

h1, h2, h3, h4, h5, h6, span, p { font-family: 'Open Sans', Arial, Helvetice Neue, sans-serif; }

* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}


a:hover {
    text-decoration: none;
}


.templatemo_clear {
	clear: both;
}

.height30 {
	height: 30px;
}

.templatemo-top-bar {
    min-height: 40px;
    background-color:#eeeeee;
}

.templatemo-top-menu {
    min-height:110px;
    background-color:#ffffff;
    z-index: 5000;
    width:100%;
    border-bottom: 1px solid #cccccc;
}

.templatemo-top-menu .navbar-toggle {
    margin-top: 38px;
}

.templatemo-top-menu .navbar-brand {
    padding: 0;
    margin: 20px 0 10px 0;
}

/*---Landing Image---*/

#landing-image {

    
    background: url('../images/header-no-text3.jpg') no-repeat; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position:0px 0;
   
    overflow-x: hidden;
    margin-bottom:0;

    
    border-top: 5px solid #119649; 
    border-bottom: 5px solid #119649;
     min-width: 100%;
    min-height: 500px;
    display: inline-block;
}

@media (max-width: 1024px) {
    #templatemo-carousel {
        background: url('../images/header-no-text3.jpg') no-repeat; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
         

        
        margin-bottom:0;
        min-width: 100%;
    min-height: 700px;
    display: inline-block;
        
    }
}

.openingtext {
    float: left;
    color: #fff;
    margin: 7% 0 100px 20%;
}

.openingtext h2 {
    padding-top: -10px;
    padding-bottom: -10px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 35px;
}

.openingtext h2:nth-child(3) {
    font-style: italic;
    font-weight: 200;
}
    


/* ------ Welcome & Slogna ------ */
.templatemo-welcome {
    margin-top: -4px;
    vertical-align: top;
   
    background-color: #eeeeee;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    min-width: 100%;
    min-height: 304px;
    display: inline-block;
}

.templatemo-slogan {
    font-family:  'damion', sans-serif;
    font-weight: normal;
    font-size: 48px;
    float: left;
    text-align: justify;
    padding: 30px 0 60px 10px;
    margin-right: 0;

    color: #333333;
    width: 60%;
}

.bubbles {
   position: absolute;
   left: 68%;
   /*margin-top: 120px;*/

}

.call-to-action {
    background-color: #119b49;
    border: 2px solid #119b49;
   
    float: right;
    position: absolute;
    left: 65%;
    margin-top: 80px;
    border-radius: 25px;

}


.callbtn{
    color: #fff;
    font-family:  'Open Sans', sans-serif;
    font-size: 12px; 
    font-weight: 400;
    padding: 5px 70px;
    margin: auto;
	width:220px;
    
}

/*--Quote--*/

.quote {
    border-bottom: 1px solid #cccccc;
    background-color: #fff;
    
}


.vacuum {
    float: left;
    margin: auto;
    background: url('../images/vacuum.png') no-repeat; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; 
    min-width: 420px;
    min-height: 350px;
    display: inline-block;
    margin-right: 0;

}

.quotewords {
    float: right;
    width: 400px;
    margin: 10% 30px 10% 0;
    padding-left: 0;
    position: relative;
    right: 10%;


}

.quotewords p {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    color: #000;
    text-align: left;
    margin-top: 2px;
    margin-bottom: 2px;

}


/*---Services---*/




.templatemo-service {
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 50px;
    padding-bottom: 0;
    background-color: #eeeeee;
}

.templatemo-service-icons {
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 10px;
    background-color: #eeeeee;
}

.templatemo-service-icons2 {
    margin-bottom: 30px;
    margin-top: 30px;
    padding-top: 0;
    padding-bottom: 10px;
    background-color: #fff;
}



.templatemo-service-item {
    font-family:  'Open Sans', sans-serif;
    margin-bottom: 10px;
    font-size: 20px;
    text-align: center;
}


.templatemo-service-item p {
    font-weight: lighter; 
    text-align: justify; 
    margin-top: 25px;
    font-size: 14px;
    color: #000;
}


.nav > li > a {
    padding: 10px 20px;
    font-weight: 800;
}

.nav > li > a:hover,
.nav > li > a:focus {
    background-color: #fff;
    color:#119649;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    background-color: #fff;
    color:#119649;
}


.nav > li > a {
    font-size: 1.2em;
    color: #505050;
}
.navbar-default {
    background-color:#fff;
    border:none;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: #FFF;
    color:#119649;
}

.navbar {
    margin-bottom: 0px;
}

/*--Service individual--*/

.templatemo-service-item-header {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    color: #000;
    margin: auto;
    display: inline-block;
    
    padding: auto;
    
    
}

.line {
    background-color: #119649;
    height: 2px;
    width: 100px;
    margin-top: 20px;
    margin-right: 36.11111%;
    margin-left: 36.11111%;

}

.icon img{
    margin-top: 20px;
    margin-left: 32.777777778%;
    margin-right: 32.777777778%;

}



.templatemo-header-orange {
    background-color:#00cccc;
    min-width: 298px;
    height: 67px;
    color: #fff; 

}

.team_hr {
    border: 1px solid #fff; 
    width: 39.5%; 
    float: left;
}

.team_hr_left {
    margin-right: 30px;
    margin-left: 15px; 
}

.team_hr_right {
    margin-left: 30px;
}

.hr_gray {
    border: 1px solid #cccccc; 
}



.templatemo-team {
    background: #00cccc ; 
    font-family:  'Open Sans', sans-serif;
    min-height:620px;
    height: 100%;
    color:#ffffff;

}
.templatemo-line-header {

    margin-top:100px;
    margin-bottom:80px;
}

.templatemo-line-header h2 {
    font-family: "damion", sans-serif;
    font-size: 48px;
    text-align: center;
    margin-bottom: 40px;
}

.about-container {
    text-align: center;
    width: 80%;

}

.templatemo-line-header p {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    text-align: center;
}

.member-thumb:hover .thumb-overlay {
    transition: all 0.3s ease-in-out 0s;
    visibility: visible;
    opacity: 1;
}

.member-thumb {
    display: inline-block;
    overflow: hidden;
}

.member-thumb .thumb-overlay {
    background-color: rgba(250, 250, 250, 0.7);
    position: absolute;
    visibility: hidden;
    padding-top: 35%;
    padding-left: 25%;
    height: 100%;
    width: 100%;
    opacity: 0;
    right: 0;
    top: 0;
}

.thumb-overlay a {
    float:left;
    margin-right: 5px;
}



.team-inner {
    margin-top:10px;
}

.team-inner-header {
    font-family: 'Open Sans', sans-serif;
    font-weight:600;
    font-size:16px;
    margin-top: 20px;
    margin-bottom: 90px;
}

.team-inner-subtext {
    font-weight:normal;
    font-size:12px;
}

.row_team {
    margin-left:-50px;
    margin-top:70px;
    margin-bottom: 50px;
    text-align: center;
}

.row_team li {
    list-style: none;
}

.templatemo-project-box {
    background-size: cover;
    position: relative;
    overflow: hidden;
    cursor:pointer;
    height: 200px;
    width: 200px;
}

.templatemo-project-box:hover .project-overlay {
    transition: all 0.3s ease-in-out 0s;
    visibility: visible;
    opacity: 1;
}

.project-overlay {
    background : rgba(0,0,0,.75);
    border : 2px solid #00cccc;
    visibility: hidden;
    position: absolute;
    text-align:center;
    padding-top:40px;
    color: #ffffff;
    height: 100%;
    width: 100%;
    opacity: 0;
    right: 0;
    top: 0;
}


.project-overlay hr {
    width : 70%;
	
}

.templatemo-project-gallery li {
    margin:15px;
}

.txt_darkgrey {
    color: #333333;
}

.txt_orange {
    font-family: 'Open Sans', sans-serif;
    color: #505050;
    font-size: 30px;
    padding-bottom: 30px;
}

.txt_slogan {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px; 
    /*color:#929292;*/
    padding-top: 10px;
}

.templatemo-line-header span {
    font-size: 18px; 
    float :left; 
    margin-top: 10px;
}

.team_box  div {
    text-align: center; 
    padding-top: 100px;
}

.span_blog {
    margin-bottom: 80px;
}

.blog_post {
    color: #333333; 
    padding: 10px;
}

.blog_header {
    font-weight: bold; 
    font-size: 16px; 
}

.blog_text {
    text-align: justify; 
    font-size: 14px; 
    margin-top: 20px;
}

#templatemo-contact {
	margin-top:100px; 
	border-top: 1px solid #cccccc; 
	font-size:14px;
}
.templatemo-contact-map {
    margin-bottom: 15px;
    height: 378px;

}

.head_contact {
    padding-bottom:80px; 
    margin-bottom:0;
}

.contact_right img {
	margin-right:5px;
}

.contact_right form {
	padding-left:15px;
	padding-right:15px
}

.tweet_txt {
	border-left:2px solid #ffffff; 
	height:160px;

}

.tweet_txt div span {
    padding-bottom: 0;
    margin-bottom: -50px;
}

.twitter_user {
	color: #00cccc; 
	font-size: 14px;
    margin-left: 20px;
	display: inline-block;
}

.templatemo-partners {
	border-top: 2px solid #cccccc;
}

.templatemo-partners .templatemo-partner-item {
    margin-bottom: 5px;
}


/*----------Footer----------------*/

.templatemo-footer {
	
	margin-top: 0;
    background-color: #505050;
    text-align: left;
}

.footer_container {
	margin-top:60px; 
	margin-bottom:20px;

}


.footer_bottom_content {
    width: 100%;
    min-height: 100px;
    padding-top: 10px;
    padding-bottom: 10px;

   margin-bottom: 0;
   margin-right: 0;
   margin-left: 0;
    background: #505050;
}

.footer_bottom_content a {
    text-align: left;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #fff;
    position: relative;
    left: 10%;
    margin: auto;
    min-height: 300px;

}

.footer_bottom_content img {
    float: right;
    position: relative;
    right: 10%;
    margin: auto;

}

.link {
    color: #fecd08;
}

.onder {
    

    width: 100%;
    min-height: 100px;
    padding-top: 10px;
    padding-bottom: 10px;

   margin-bottom: 0;
   margin-right: 0;
   margin-left: 0;
    background: #505050;

}

.onder p {
    float: left;
    position: absolute;
    left: 18%;
    margin: auto;
    padding-top: 30px;
    color: #fff;
}

.onder img {
    float: right;
    position: relative;
    right: 22%;
    z-index: 20;
    margin: auto;
    padding-top: 20px;
}


/**************************
        ABOUT US PAGE
***************************/

#templatemo-about {
    background-color: #eeeeee;
}

#templatemo-about h2 {
    font-family: 'Open Sans', sans-serif;
    color: #505050;

}

#templatemo-about p {
    color: #505050;
}

h3 {
    color: #505050;
    font-size: 30px;
    font-weight: 200px;
}   























.phone-icon-e {
    background: url('../images/nommer-e.png') no-repeat;
    width: 161px;
    height: 42px;
    display: block;
    margin-top: 30px;

  
}

.phone-icon-p {
    background: url('../images/nommer-p.png') no-repeat;
    width: 161px;
    height: 42px;
    margin-top: 30px;
    display: block;
}

.phone-icon-w {
    background: url('../images/nommer-w.png') no-repeat;
    width: 161px;
    height: 42px;
    margin-top: 30px;
    display: block;
}

.social-icon-fb {
    background: url('../images/social-icon-fb.png') no-repeat;
    width: 161px;
    height: 42px;
    display: block;
}

a:hover .social-icon-fb {
    background: url('../images/social-icon-fb-over.png') no-repeat;
}

.social-icon-rss {
    background: url('../images/social-icon-rss.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-rss {
    background: url('../images/social-icon-rss-over.png') no-repeat;
}

.social-icon-twitter {
    background: url('../images/social-icon-twitter.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-twitter {
    background: url('../images/social-icon-twitter-over.png') no-repeat;
}

.social-icon-linkedin {
    background: url('../images/social-icon-linkedin.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-linkedin {
    background: url('../images/social-icon-linkedin-over.png') no-repeat;
}

.social-icon-dribbble {
    background: url('../images/social-icon-dribbble.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-dribbble {
    background: url('../images/social-icon-dribbble-over.png') no-repeat;
}

ul.templatemo-project-gallery  li  a img:hover {
    border: 3px solid #00cccc;
}

.templatemo-gallery-category a {
	color:#333333; 
}

.templatemo-gallery-category a.active {
	color:#00cccc; 
	text-decoration:none;
}

.templatemo-gallery-category a:focus {
	color:#e67e22;
	text-decoration:none;	
}

.templatemo-gallery-category a:hover {
	color:#e67e22; 
	text-decoration:none;
}

.link_orange:hover {
    text-decoration:none;
}
.templatemo-project-gallery {         
    margin:0 0 0 0;
    margin-top:30px;
    margin-left: -40px;
}
.templatemo-project-gallery li {     
    list-style:none;
    margin-bottom:25px;           
}
.templatemo-project-gallery li img {
  cursor: pointer;
}

.templatemo-tweets {
    background-color: #990000;
    min-height:200px;
    font-family:  'Open Sans', sans-serif;
    font-size:20px;
    color:#ffffff;
    margin-top:100px;
    width: 100%;
}

.tweet_txt span{
    margin-bottom: 20px;
    padding-bottom: 30px;

}

.form-control {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-style: italic;
}

.btn_loadmore {
	margin-top:30px; 
	margin-bottom:80px;
}

.blog_box {
	margin-left: -12px;
}








/**********************************
CONTACT TABLE SECTION
**********************************/


.contact_icons {
     border-top: 1px solid #cccccc;
     border-bottom: 1px solid #cccccc;
}


option:first {
    color: #666;
}

select {
    color: #666;
}

.blind3 option span {
    font-size: 0.5em;
    font-style: italic;
}

table {
    border-collapse: collapse;
} 

.text-center h3 {
    font-weight: bold;
    margin-bottom: 20px;
}

.text-center th {
    font-weight: bold;
    font-size: 1.5em;
    text-align: center;
    height: 70px;
}



#name,
#email,
#number,
select,
#notes {
    float: left;
    width: 100%;
    height: 35px;
    color: #666;
    box-shadow: none;
    opacity: 0.8;
}



#notes {
    height: 80px;
}

#width {
    float: left;
    width: 48%;
    height: 35px;
    opacity: 0.8;
}



#drop {
    float: right;
    width: 48%;
    height: 35px;
    opacity: 0.8;
}

#comments {
    margin-top: 20px;
    float: left;
    width: 90%;
    height: 100px;

}

#btn-send {
    margin-top: 40px;
    float: right;
    
}

td:first {
    margin-left: 20px; 
}

.fill {
    width: 20px;
}

.tweet_txt div {
    margin-bottom: 30px;
    width: 800px;
}

.form {
    margin-top: -80px;
}

.col-md-4 {
    margin-bottom: -30px;
}

td {
    margin-right: 20px;
}

.contact-button {

    color :#000;
}

.contact-button:hover {

    color: #000;
}

.coming-soon {
    pointer-events: none;
    cursor: default;
    color: #666;
    opacity: 0.5;
    display: inline-block;
}

#response p {
    margin-top: 50px;
    color: #000;
}

.contact_desc {
    font-size: 0.5em;
}


#templatemo-carousel {
    height: 600px;
}

.templatemo-footer .container {
    width: 100%;
}



.templatemo-footer .row {
    border: none;
}

/**************************************
Products
**************************************/

 .templatemo-product-gallery li {
    margin: 0;
    list-style: none;
    text-align: center;
 }

 .templatemo-product-gallery li img {
   
    opacity: 1;
    -webkit-transition: opacity 0.25s ease-in-out;
    -moz-transition: opacity 0.25s ease-in-out;
    -o-transition: opacity 0.25s ease-in-out;
    transition: opacity 0.25s ease-in-out;
 }

 .templatemo-product-gallery li img:hover {
    opacity: 0.5;
 }


#blinds,
#shutters,
#security,
#curtains {
    
    

   
    
    margin: 0;
    margin-top: 20px;
    margin-left: 50px;
    padding: 0;
    margin-bottom: -80px;
    
    
    text-align: left;
    
    

    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
 }




.templatemo-product-gallery a {
  cursor: pointer;  
}

.templatemo-product-gallery p {
    margin-top: 10px;
    font-size: 1.2em;
    font-weight: bold;
}
 
#blinds p,
#shutters p,
#security p,
#curtains p {
    font-size: 1.4em;
    color: #888;
}

.contact_button {
    margin-top: 20px;
}



@media (min-width:991px) and (max-width:1200px) {
    .templatemo-project-box, .project-overlay {
        height:170px;
        width:170px;
    }

    .templatemo-project-gallery {
        margin-left: -70px;
    }


    .templatemo-service-item-header {
        padding: 16px 10px 20px;
    }

    .templatemo-header-orange {
        min-width: 230px;
    }

    .team_box,  .team_box_over {
        height:220px;
        width:220px;
    }

    .col-lg-3 .col-md-3 .col-sm-3 {
        margin: 0;
    }

    .templatemo-product-gallery {
        margin-left: 80px;
    }

     .templatemo-product-gallery li img,
     .templatemo-product-gallery li {
        height: 150px;
        width: 170px;
        margin: 0;
        margin-left: 0px;
        padding-left: 2px;
        padding-right: 2px; 
        display: inline-block;
        text-align: center;
    }
/*
body {
    background-color: red;
}*/
    
}


@media (min-width:768px) and (max-width:990px) {
    .member-thumb .thumb-overlay {
        padding-left: 30%;
    }

    .row_team li {
        
    }
    .templatemo-project-box , .project-overlay {
       height:130px;
       width:130px;
       padding-top: 0px;
    }

    .templatemo-project-gallery {
       margin-left: 10px; 
    }

    .blog_box{
       margin-right: -140px;
    }

    .templatemo-product-gallery {
        margin-left: -20px;
    }

    .templatemo-product-gallery p {
        margin-left: -5px;
    }

    .templatemo-product-gallery li img,
     .templatemo-product-gallery li {
        height: 150px;
        width: 170px;
        margin: 0;
        margin-left: 0px;
        padding-left: 2px;
        padding-right: 2px; 
        display: inline-block;
        text-align: center;
    }


    
/*
    
        body {
            background: red;
        }*/
}

@media (max-width:991px) {
    .team-inner {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    
    .templatemo-btn-read-more {
        float:right;
        margin-bottom :40px; 
    }

    .navbar-collapse {
        margin-right: 0;

    }

    #blinds,
    #shutters,
    #security,
    #curtains {
        
        margin-left: 20px;

    }
/*
    body {
    background: blue;
   }*/
}


@media (min-width: 768px) {
  .navbar-nav > li > a {
    padding-top: 9px;
    padding-bottom: 9px;
  } 
}

@media (min-width: 740px) and (max-width: 768px) {
    .member-thumb .thumb-overlay {
        padding-left: 40%;
       
    }
    .templatemo-btn-read-more {
            float:right;
            margin-bottom :40px; 
      }

      

    .templatemo-product-gallery {
        margin-left: -20px;
    }

    .templatemo-product-gallery p {
        margin-left: -5px;
    }

    .templatemo-product-gallery li img,
     .templatemo-product-gallery li {
        height: 150px;
        width: 170px;
        margin: 0;
        margin-left: 0px;
        padding-left: 2px;
        padding-right: 2px; 
        display: inline-block;
        text-align: center;
    }


        

        .contact_button {
            margin-top: 340px;
        }

/*
   body {
    background: orange;
   }*/
}

@media   (min-width:  389px) and (max-width: 739px)   {

    .member-thumb .thumb-overlay {
        padding-left: 40%;
       
    }
    .templatemo-btn-read-more {
            float:right;
            margin-bottom :40px; 
      }

       

   

    
    .templatemo-product-gallery p {
        margin-left: -5px;
        
    }

    .templatemo-product-gallery li img,
     .templatemo-product-gallery li {
        margin-top: 20px;
        margin-bottom: 20px;
        height: 150px;
        width: 170px;
        margin: 0;
        margin-left: 0px;
        padding-left: 2px;
        padding-right: 2px; 
        display: inline-block;
        text-align: center;
    }

    

      
/*
     body {
    background: green;
   }*/

}


@media (min-width: ) and (max-width: 392px) {

}


@media screen and (max-width: 392px) {

    .member-thumb .thumb-overlay {
            padding-left: 30%;

    }
    .templatemo-service-item-header {
        font-size: 16px;
        
        padding: 23px 10px 22px;
    }
    .templatemo-header-orange {
        min-width: 0px;
    }

     .form {

    display: none;

   }   




    
    .templatemo-product-gallery p {
        margin-left: -5px;
        
    }

    .templatemo-product-gallery li img,
     .templatemo-product-gallery li {
        margin-top: 20px;
        margin-bottom: 20px;
        height: 150px;
        width: 170px;
        margin: 0;
        margin-left: 0px;
        padding-left: 2px;
        padding-right: 2px; 
        display: inline-block;
        text-align: center;
    }

  

/*
   body {
    background: purple;
   }
*/    
}

@media screen and  (min-width:991px) and (max-width: 1200px) {
     .team_hr {
        width: 37%; 
    }

    .mailheader-icon {
        margin-top: 2px;
    }

    .mail-header {
        font-size: 0.9em;
        
        
        padding-right: 0;
        margin-right: 0;
    }
}

@media screen and (min-width:683px) and ( max-width: 991px) {
     .team_hr {
        width: 33%;
    }

     .templatemo-project-gallery li  {
    display: inline-block;
   }

     .form {

    display: none;

   }   
}

@media screen and (min-width:585px) and ( max-width: 683px) {
        .member-thumb .thumb-overlay {
            padding-left: 25%;

        }
     .team_hr {
        width: 30%;
    }

 

   .thumb-overlay {
    display: none;
   }

   .templatemo-project-gallery li  {
    display: inline-block;
   }

   .form {

    display: none;

   }   

}

@media screen and (min-width:536px) and ( max-width: 585px) {
     .team_hr {
        width: 28%;
    }

    .form {

    display: none;

   }   

    .templatemo-project-gallery li  {
    display: inline-block;
   }
  

   .thumb-overlay {
    display: none;
   }

   .templatemo-tweets {
    display: none;
   }


}

@media  screen and (min-width:410px) and  ( max-width: 536px) {
     .team_hr {
        width: 21%;
    }

     .templatemo-project-gallery li  {
    display: inline-block;
   }


    .form {

    display: none;

   }   
   
/*******Tester
    .templatemo-team h2 {
    color: red;
   }
********/
   .templatemo-tweets {
    display: none;
   }

   .templatemo-footer {
   }

   #top-email{
    
    float: right;
    margin-right: 0;
    
 }

}

@media  screen and ( max-width: 410px) {
     .team_hr {
        width: 11%;
    }

    .form {

    display: none;

   }   

   .templatemo-tweets {
    display: none;
   }

 #email{
    width: 100px;
    margin-right: 0;
    float: right;
 }



}

@media screen and (max-width: 760px) {


}

.row_team {
    margin-top: 0;
    
}

.templatemo-gallery-category {
    margin-top: 0;
}

.templatemo-gallery-category .active a{
    color: #00cccc;
}

.templatemo-gallery-category a:hover {
    color: #00cccc;
}

.member-thumb {
    text-align: center;
}

.member-thumb img {
    display: inline-block;
}

.member-thumb p {
    margin-top: 20px;
    font-weight: 600;
    font-size: 20px;
    font-style: normal;
}

.line2 {
    width: 100%;
    background-color: #119649;
    height: 2px;
    
    margin-top: 0px;
    margin-bottom: 20px;
    
}

.templatemo-line-header p {
    margin-bottom: 0;
}

.services-offered {
    text-align: center;
    margin-top: -50px;
    margin-bottom: 70px;
}

h3 {
    margin-bottom: 0;
    margin-top: 20px;
    display: inline-block;
    font-weight: 600;
    font
}

.templatemo-contact {
    background: #00cccc ; 
    font-family:  'Open Sans', sans-serif;
    min-height:400px;
    width: 100%;
    color:#ffffff;

}

.templatemo-contact-item {
    font-family:  'Open Sans', sans-serif;
    margin-bottom: 10px;
    font-size: 20px;
    text-align: center;

    }

.templatemo-contact-item img {
     display: inline-block;
     margin: 0;
}

.templatemo-contact-item p {
    display: inline-block;
    margin-bottom: 10px;
    margin-top: 10px;

    font-weight: 600;
}

.templatemo-contact-item img:hover {
    opacity: 0.5;
    -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}